# Generated by makepkg 6.0.2
# using fakeroot version 1.31
pkgname = openzwave
pkgbase = openzwave
pkgver = 1.6-6
pkgdesc = A C++ library to control Z-Wave Networks via a USB Z-Wave Controller
url = http://www.openzwave.net
builddate = 1686086118
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 29670458
arch = aarch64
license = LGPL3
depend = bash
depend = gcc-libs
depend = glibc
depend = libhidapi-libusb.so=0-64
depend = libusb
depend = tinyxml
makedepend = doxygen
makedepend = git
